memcached 1.5.16, when UNIX sockets... CVE-2019-15026

5.0 AV AC AU C I A
发布: 2019-08-30
修订: 2019-09-10

memcached 1.5.16, when UNIX sockets are used, has a stack-based buffer over-read in conn_to_str in memcached.c.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息